[RFC] LFS-6.1.1

Alexander E. Patrakov patrakov at ums.usu.ru
Fri Oct 14 20:36:50 PDT 2005


Ken Moffat wrote:
> On Sun, 9 Oct 2005, Matthew Burgess wrote:
> 
>> 4) Do something with the udev configuration vs. /etc/group conflict 
>> reported in bug 1639.
> 
> 
>  How about the udev version ?  Should we stick with 056 or upgrade it to 
> 070 ?  (I seem to remember that something newer than 056 was needed for 
> newer kernels at some point, but maybe that was only a problem when 
> booting.)

New kernels explicitly mention new udev in their README files. So, if we 
are going to use 2.6.12.x (is 2.6.11.12 still safe?) then we should also 
upgrade udev. But if udev is upgraded, please don't use broken 
instructions from trunk. See 
http://archives.linuxfromscratch.org/mail-archives/lfs-dev/2005-September/053532.html

-- 
Alexander E. Patrakov



More information about the lfs-dev mailing list